import request from '@/utils/request_9517'

export function _getDtos(data) {
  return request({
    url: '/Channel/QueryDtos',
    method: 'post',
    timeout: 20 * 1000,
    data: data
  })
}

export function _addDto(data) {
  return request({
    url: '/Channel/AddDto',
    method: 'post',
    timeout: 20 * 1000,
    data: data
  })
}

export function _editDto(data) {
  return request({
    url: '/Channel/EditDto',
    method: 'post',
    timeout: 20 * 1000,
    data: data
  })
}
